gem (1:0.95.0-1~exp1) experimental; urgency=medium

  * New upstream version 0.95.0

  * Recommend gem-plugin-glfw3
  * Improve description regarding additional plugins
  * Explicitly enable NDI backend
  * Simplify enabling of PipeWire backend
  * Do not disable MMX on i386 (Since trixie, i386 requires a Pentium4)
  * Drop no-longer-needed enabling of SSE2 on amd64 and x32
  * Install AUTHORS to /usr/share/doc/gem
  * Update copyright information
    + Add more copyright holders
    + Use SPDX license identifiers
    + Re-generate d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 14 Jul 2026 16:12:37 +0200

gem (1:0.95-1~exp1) experimental; urgency=medium

  * New upstream version 0.95
    + Drop obsolete patches

  * New package 'gem-plugin-bad' that combines the old separate packages
    for dc1394, dv4l, unicap, mpeg3 and glut.
    It also contains the new (experimental) filmFFMPEG plugin.
    + Drop 'gem-plugin-{dc1394,dv4l,unicap,mpeg3,glut}' packages
    + Add proper Breaks/Replaces/Provides to ease upgrading.
  * New package 'gem-plugin-ugly' that contains the DeckLink and NDI
    backends.
    + Add proper Breaks/Replaces to ease upgrading.
  * New package 'gem-plugin-pipewire' for an experimental
    video-over-pipewire plugin.
  * Fix short description of gem-plugin-sdl
  * plugins without dependencies (recordPNM, imageSTB, modelOBJ) are
    shipped in the base 'gem' plugin.
  * Install plugin help files in the gem-plugin-* packages rather than
    the main 'gem' package.
    + Add proper Breaks/Replaces to ease upgrading.
  * Do not install help patches for disabled objects.
  * Sort gem-plugins-* alphabetically (in d/control)
  * Drop Recommends on obsolete pkg-config
  * blhc: ignore lines emitted by configure script
  * Update Build-Dependencies
    + B-D on libsdl2 instead of libsdl1.2 (Closes: #1038360)
    + Add B-D on ffmpeg pipewire and STB
    + Drop obsolete B-D alternatives
  * Use execute_{after|before}_dh_* instead of override_dh_* where appropriate
  * Use dh_installalternatives for [gemwindow] alternatives
  * Update copyright information
    + Bump copyright dates
    + Re-indent license
    + Drop superfluous file patterns
    + Rename license identifier to BSD-3-clause
    + Rearranged file clauses
    + Split font from license
    + Add license for vendored STB and NDI libraries
    + Re-generate d/copyright_hints
  * Apply 'wrap-and-sort -ast'
  * Update d/watch to version 5
  * Bump standards version to 4.7.4

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 07 Jul 2026 15:26:18 +0200

gem (1:0.94-10) unstable; urgency=medium

  * Update patch to fix FTBFS with gmerlin-avdec 2.0.0
    (Closes: #1127731)
  * Refresh patches
  * Drop obsolete 'Priority: optional' stanza.
  * Bump standards version to 4.7.3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 15 Feb 2026 10:58:46 +0100

gem (1:0.94-9) unstable; urgency=medium

  * Recommend ttf-bitstream-vera (Closes: #1035851)
  * Cleanup build (Closes: #1044512)
    - Move 'clean' logic to d/clean
  * Switch to dh-sequence-puredata (and use the various substvars)
  * Build for both Pd32 and Pd64
  * Prefer Suggesting "pkgconf" over "pkg-config"
    - both for Build-Dependencies and Suggests
  * (Build-)Depend on the generic libgl(u)-dev rather than mesa-headers
  * Backport patch to completely disable plugins
  * Document how to chose the window backend
  * Lower the priority of the legacy SDL window backend
  * Fix lintian-override for embedded glew-mx
  * Modernize d/watch (still at version 4)
  * Drop obsolete Rules-Requires-Root stanza.
  * Apply 'wrap-and-sort -ast'
  * Bump standards version to 4.7.2
  * Update git repository layout to follow DEP-14

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 08 Jan 2026 21:33:29 +0100

gem (1:0.94-8) unstable; urgency=medium

  * Modernize 'licensecheck' target
    + Re-generate d/copyright_hints
  * Bump standards version to 4.6.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 12 Dec 2022 08:20:13 +0100

gem (1:0.94-7) unstable; urgency=medium

  * Fix FTBFS on ppc64el (Closes: #1005395) (LP: #1269021)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 14 Feb 2022 23:30:31 +0100

gem (1:0.94-6) unstable; urgency=medium

  * Add patch to fix FTBFS with new gavl/gmerlin (Closes: #1005103)
  * Refresh patches with 'gbp pq'

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 14 Feb 2022 17:13:04 +0100

gem (1:0.94-5) unstable; urgency=medium

  * Patch to compile with Pd>=0.52
  * Fix dh_clean override
  * Suggest [declare -lib Gem] in d/README

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 20 Dec 2021 15:52:26 +0100

gem (1:0.94-4) unstable; urgency=medium

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Drop Recommends of ttf-bitstream-vera (Closes: #998273)
  * Fix long description (whitespace)
  * Drop B-D on autoconf/automake
  * Update lintian-override
  * Apply "warp-and-sort -ast"
  * Bump dates in d/copyright
  * Bump standards version to 4.6.0

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 13 Dec 2021 12:52:27 +0100

gem (1:0.94-3) unstable; urgency=medium

  [ Sebastian Ramacher ]
  * Switch to libdc1394-dev (Closes: #970835)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 24 Sep 2020 13:20:01 +0200

gem (1:0.94-2) unstable; urgency=medium

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Drop B-D on libglew-mx (Closes: #941053)
    * Patch included embedded copy of glew.h
    * Add lintian-override for embedded copy of glew-mx
  * Drop useless line-continuation (Closes: #963417)
  * Drop unused d/alternatives as it breaks builds with dh>=13.1
  * Fix missing installs
    * Remove .la files from all installation directories
    * Call dh_install *after* removing extranous stuff from debian/tmp/
  * Fix path to doc-base files
  * Have gem-doc "recommend" DejaVu and BitStream-Vera fonts
    * Symlink vera.ttf to the font provided by ttf-bitstream-vera
  * Drop "./" from Files-stanzas in d/copyright
  * Fix encoding of d/README
  * Add salsa-ci configuration
  * Drop obsolete d/source/local-options
  * Bump dh-compat to 13
  * Bump standards version to 4.5.0

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Fix day-of-week for changelog entries 0.83-1, 0.81-6, 0.81-5, 0.81-
    3, 0.81-2.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 22 Jun 2020 13:50:13 +0200

gem (1:0.94-1) unstable; urgency=medium

  * New upstream version 0.94
    * Dropped unneeded patches
  * Include imageSTB plugin
  * Sort B-Ds alphabetically
  * Refreshed d/copyright(_hints)
  * Bumped dh compat to 12
  * Bumped standards version to 4.3.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 12 Feb 2019 14:49:57 +0100

gem (1:0.94~pre1-1) unstable; urgency=medium

  * New upstream version 0.94~pre1
    * Drop patches applied upstream
  * Add patch to allow linking against libGLEWmx
  * Use update-alternatives for selecting [gemdefaultwindow]
  * Note that users should prefer gem-plugin-gmerlin over gem-plugin-mpeg3
  * Dropped overrides for dh_strip/dh_shlibdeps, as this is handled by dh>=11
  * Refreshed d/copyright(_hints)
  * d/watch switched to new upstream repository

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 23 Dec 2018 12:13:37 +0100

gem (1:0.93.3+20181212-1~exp1) experimental; urgency=medium

  * New upstream version 0.93.3+20181212
    * Removed patches applied upstream
  * Build with glew-mx
  * Enabled VLC, VNC, Assimp and DeckLink modules
  * Enabled GLUT, GLFW and SDL modules
  * Fixed spelling errors
  * Updated d/copyright
    * Refreshed d/copyright_hints
    * Excluded more binary files from copyright_check

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 13 Dec 2018 20:52:01 +0100

gem (1:0.93.3-18) unstable; urgency=medium

  * Explicitly disabled MMX on i386 (Closes: #909817)
  * Display Debian-version at splashscreen

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 29 Sep 2018 20:42:22 +0200

gem (1:0.93.3-17) unstable; urgency=medium

  * Added patch for Pd-0.49 (Closes: #909824)
  * Only enable SIMD on amd64 platforms (Closes: #909817)
  * Don't require "root" for building
  * Bumped standards version

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 29 Sep 2018 13:11:11 +0200

gem (1:0.93.3-16) unstable; urgency=medium

  * Hopefully fixing ppc64el builds for real

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 05 Apr 2018 22:48:37 +0200

gem (1:0.93.3-15) unstable; urgency=medium

  * Fixed FTBFS regression on ppc64el

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 05 Apr 2018 10:20:48 +0200

gem (1:0.93.3-14) unstable; urgency=medium

  * Prepare for cross-compilation.
    * Added patch for cross-compilation safe check for PD_(MAJOR|MINOR)_VERSION.
      Thanks to Helmut Grohne <helmut@subdivi.de> (Closes: #893650)
    * Prepare d/rules for X-compilation
    * Don't use multi-arch for --lib and friends
  * d/rules: Simplified ppc64el special-handling
  * d/control: Adopted package into debian-multimedia team
  * d/copyright: Updated

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 04 Apr 2018 21:33:55 +0200

gem (1:0.93.3-13) unstable; urgency=medium

  * Enabled hardening
  * gem-dev: Install platform-independend pkg-config script to /usr/share
  * gem-doc: Marked as Multi-Arch:foreign
  * Switched URLs to https://
  * Fixed spelling errors
  * Updated Vcs-* stanzas to salsa.d.o
  * Removed trailing whitespace in debian/*
  * Removed obsolete d/git-tuneclone.sh script
    * Dropped d/README.source as it doesn't contain any useful information
  * Added d/copyright_hints
  * Bumped dh compat to 11
  * Bumped standards version to 4.1.3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 01 Feb 2018 22:58:19 +0100

gem (1:0.93.3-12) unstable; urgency=medium

  * Fixed searchpatch handling for Pd<>0.48 (Closes: #872906)
  * Use https:// for upstream homepage
  * Properly quote varargs in pd-gem wrapper
  * Avoid calling dpkg-parsechangelog in d/rules
  * Modernized Vcs-Browser stanza
  * Bumped dh compat to 10
  * Bumped standards-version to 4.1.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 22 Aug 2017 14:31:23 +0200

gem (1:0.93.3-11) unstable; urgency=medium

  * debian/patches/searchpath.patch: update for puredata 0.48.0-1
  (closes: #872678)
  * debian/control: bump S-V to 4.0.0
  * debian/compat: bump to 9
  * debian/rules: move dh options after command

 -- Paul Brossier <piem@debian.org>  Sun, 20 Aug 2017 16:41:18 +0200

gem (1:0.93.3-10) unstable; urgency=medium

  * Made build reproducible.
  * Don't fail if 'find' is given a non-existing directory. (Closes: #806029)
  * Updated Vcs-* stanzas.
  * Switched to fonts-dejavu-core for the default font. (Closes: #815913)
  * Added debian/git-tuneclone.sh script.
    * Documented in debian/README.source
  * Removed Günter Geiger from Uploaders.
  * Bumped standards-version to 3.9.7

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 15 Apr 2016 00:19:07 +0200

gem (1:0.93.3-9) unstable; urgency=medium

  * Prevent building against (unsupported) GraphicsMagick++

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 23 Aug 2015 21:48:13 +0200

gem (1:0.93.3-8) unstable; urgency=medium

  * Disabled altivec on ppc64el (Closes: #768493)
  * Provided short-name for font-license in debian/copyright
  * Bumped standards-version to 3.9.6

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 14 Nov 2014 22:22:09 +0100

gem (1:0.93.3-7) unstable; urgency=medium

  * Changed B-D to libjpeg-dev for libjpeg-turbo transition (Closes: #763472)
    - Thanks to Ondřej Surý
  * Use autoreconf to fix builds on arm64
  * Fixed my uploader's name (again)
  * Re-enabled gem-plugin-mpeg3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 06 Oct 2014 22:18:03 +0200

gem (1:0.93.3-6) unstable; urgency=medium

  * Disabled gem-plugin-mpeg3
  * Updated my uploader's name
  * Canonical Vcs-* stanzas
  * Bumped standards-version to 3.9.5

 -- IOhannes m zmölnig <zmoelnig@iem.at>  Tue, 04 Mar 2014 16:42:42 +0100

gem (1:0.93.3-5) unstable; urgency=low

  [ IOhannes m zmölnig ]
  * Include <unistd.h> on FreeBSD as well (Closes: #659747)

 -- IOhannes m zmölnig <zmoelnig@iem.at>  Mon, 11 Jun 2012 15:45:54 +0200

gem (1:0.93.3-4) unstable; urgency=low

  [ IOhannes m zmölnig ]
  * Bumped to standards version to 3.9.3
  * Switched copyright to DEP-5 format
  * Enabled hardening
  * Included <unistd.h> when needed (Closes: #673286)
  * Fixed line-breaks in text-rendering objects
  * Re-added argument to [pix_film]
  * Fixed race condition in thread code
  * Applied upstream fix for spurious warnings related to imageStruct copies

 -- IOhannes m zmoelnig (gpg-key at iem) <zmoelnig@iem.at>  Mon, 11 Jun 2012 11:54:55 +0200

gem (1:0.93.3-3) unstable; urgency=low

  * include proper headers on kFreeBSD (Closes: 659747)
  * disable v4l building (since v4l1-support has been disabled as well)
  * disabled libdv on non-linux
  * force .pd_linux extension on all archs
    - puredata on Debian always uses the .pd_linux extension

 -- IOhannes m zmoelnig (gpg-key at iem) <zmoelnig@iem.at>  Fri, 17 Feb 2012 20:46:24 +0100

gem (1:0.93.3-2) unstable; urgency=low

  [ Paul Brossier ]
  * debian/rules: fix FTBFS of arch dep packages (closes: #655048)
  * debian/patches/: reduce warning messages output (closes: #655246)

  [ IOhannes m zmölnig ]
  * Added gem-dev package (Closes: #582555)
  * debian/control: consistent spelling of 'Pure Data'
  * Disable v4l1 support (Closes: #658334)

 -- IOhannes m zmoelnig (gpg-key at iem) <zmoelnig@iem.at>  Mon, 06 Feb 2012 09:39:26 +0100

gem (1:0.93.3-1) unstable; urgency=low

  [ IOhannes m zmölnig ]
  * New Upstream version (Closes: #582555, LP: #770969)
  * Relax architectures in Build-Depends (Closes: #634710)
  * Depend on real package 'puredata' and fallback to 'pd'
  * Use system's libglew rather than built-in
  * Updated debian/watch to new upstream format
  * Removed patches included by upstream
  * separate binary packages for plugins ("gem-plugin-...")
  * separate package for gem-extra
  * Moved documentation into separate package
  * Removed useless examples/data/COPYING.txt
  * Removed B-D on deprecated libavifile (Closes: #647785)
  * Bumped to standards 3.9.2

  [ Paul Brossier ]
  * Rebuild and upload package, kudus to IOhannes

 -- Paul Brossier <piem@debian.org>  Fri, 06 Jan 2012 18:18:00 -0800

gem (1:0.92.3-2) unstable; urgency=low

  [ IOhannes m zmölnig ]
  * bumped to standards 3.9.1
  * Build-depend on quilt (>= 0.46-7~)
  * Added Vcs-git and Vcs-browser fields
  * fixed kFreeBSD build issues
  * Removed dependency on libdv (doesn't work with newer kernels)
  * Moved example patches into /usr/share/gem and symlink them (Closes: #579943)
  * Added examples from 09.glsl (which needs 05_fixperms as one patch is +x)
  * Avoid installing vera.ttf living in examples/05.text/
  * there is no examples/00* section
  * Fixed path to text-examples
  * Fixed permissions via patch to build-system
  * Added missing includes for fstat() (Closes:#600381)
  * Added patch descriptions for quilt-patches
  * optionally include linux/videodev.h (Closes: #621956)

  [Paul Brossier]
  * Make sure mmx is enabled

 -- Paul Brossier <piem@debian.org>  Thu, 12 May 2011 14:12:57 +0200

gem (1:0.92.3-1) unstable; urgency=low

  * New upstream
  * removed debian/patches/00_no_flags_overwrite.patch, as it's in upstream
  * converted source format to "3.0 (quilt)"

 -- IOhannes m zmoelnig (gpg-key at iem) <zmoelnig@iem.at>  Fri, 19 Mar 2010 16:41:16 +0100

gem (1:0.92.2-3) unstable; urgency=low

  * debian/patches/03_falign_default.patch:
    - remove "apparently pointlessly picky options =32" for falign-... options
      (Closes: #573712)
  * fixed comma typo in "Uploaders" field
  * fixed build-deps for hurd and kfreebsd
  * build-depend on libmagick++-dev rather than libmagick++9-dev
  * made the binary package "suggest" ttf-dejavu rather than "depend" on it
  * bumped standards version to 3.8.4

 -- IOhannes m zmoelnig (gpg-key at iem) <zmoelnig@iem.at>  Thu, 18 Mar 2010 19:32:09 +0100

gem (1:0.92.2-2) unstable; urgency=low

  * debian/patches/00_no_flags_overwrite.patch:
    - do not overwrite CXXFLAGS (closes: #562635)
    - make sure user defined flags are last

 -- Paul Brossier <piem@debian.org>  Sun, 27 Dec 2009 02:16:12 +0100

gem (1:0.92.2-1) unstable; urgency=low

  [IOhannes m zmoelnig]
  * New upstream (Closes: #485972)
  * New upstream version fixes bugs by itself (Closes: #549720)
  * new upstream version might fix problems on various driver/hardware
    combinations (and provides mechanisms for workarounds) (Closes: #454731)
  * build against libavifile
  * build-depend on automake
  * added "pd-gem" script that properly calls Pd with the correct Gem enabled
  * added myself as Maintainer, since gem is officially orphaned
  * bumped debhelper version
  * fixes most lintian warnings
    (Closes: #546956)

  [Paul Brossier]
  * debian/control:
    - adopt package (closes: #546956)
    - span build-depends on multiple lines
    - switch to quilt, tighten debhelper depends
  * debian/rules:
    - switch to debhelper
    - remove direct patch to src/configure
    - remove gem-0.92-1.tar.gz.cdbs-config_list
    - clean generated src/Base/configLinux.h
  * debian/patches/series, debian/README.source: switch to quilt

 -- Paul Brossier <piem@debian.org>  Fri, 25 Dec 2009 13:04:48 +0100

gem (1:0.90.0.1-2.3) unstable; urgency=low

  * Non-maintainer upload.
  * Update ttf-bitstream-vera dep to ttf-dejavu. (Closes: #461282).
    + 05_change_defaultfont.patch - Change to DejaVu.

 -- Barry deFreese <bdefreese@debian.org>  Mon, 11 May 2009 13:17:39 -0400

gem (1:0.90.0.1-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Upload to unstable; sorry.

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Mon, 08 Sep 2008 19:28:44 +0200

gem (1:0.90.0.1-2.1) experimental; urgency=low

  * Non-maintainer upload.

  [ Sam Hocevar ]
  * Build-depend on libftgl-dev in order to use the shared version of the
    library. (Closes: #485798)

  [ Peter Green ]
  * Spurious build-dependency xlibs-static-dev can simply be removed.
    (Closes: #484190, #421560)

  [ Andreas Henriksson ]
  * Add debian/patches/06_ftgl.patch to link ftgl instead of ftgl_pic.

  [Alexander Reichle-Schmehl]
  * Replacing xlibmesa-gl-dev with libgl1-mesa-dev in build depends
  * Replacing "Apps/Graphics with "Applications/Graphics" in debian/menu

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Sun, 07 Sep 2008 17:08:52 +0200

gem (1:0.90.0.1-2) unstable; urgency=low

  * Dropped kernel-headers build dependency (closes: 432546) (closes: 433276)
  * removed build dep on xlibs-static-dev (closes: 421560)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Mon, 16 Jul 2007 12:37:11 +0200

gem (1:0.90.0.1-1) unstable; urgency=low

  * removed truetype fonts (closes: #372784)
  * Made /usr/share/fonts/truetype/ttf-bitstream-vera/Vera.ttf the
    default font (patch)
  * depends on ttf-bitstream-vera
  * suggests pd-zexy
  * removed dependency on xlibmesa-glu-dev (closes: #374595) (closes: #374266)
  * bumped standards version to 3.7.2

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Thu, 22 Jun 2006 20:36:06 +0200

gem (1:0.90.0-18) unstable; urgency=low

  * Removed FFMPEG support (doesnt compile with newer FFMPEG)
  * applied patch for libquicktime header location change (quicktime ->
    lqt)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Thu,  6 Oct 2005 11:09:26 +0200

gem (1:0.90.0-17) unstable; urgency=low

  * added libvorbis, libvorbisenc and libdc1394_control

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Fri, 19 Aug 2005 12:12:01 +0200

gem (1:0.90.0-16) unstable; urgency=low

  * Added build dependency on libxxf86vm-dev (closes: #323521)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Fri, 19 Aug 2005 10:29:40 +0200

gem (1:0.90.0-15) unstable; urgency=low

  * reordered avcodec and avformat, added libdts

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Fri, 24 Jun 2005 16:08:50 +0200

gem (1:0.90.0-14) unstable; urgency=low

  * Linking with _pic version of avformat and avcodec (closes: #313066)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Sun, 12 Jun 2005 16:22:56 +0200

gem (1:0.90.0-13) unstable; urgency=low

  * Added libdv and ffmpeg
  * Pulled dv1394.h file in
  * added ffmpeg build depends

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Mon,  6 Jun 2005 22:11:27 +0200

gem (1:0.90.0-12) unstable; urgency=low

  * Added icon (closes: #299417)
  * Added puredata in description so that people find it (closes: #287738)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Mon, 21 Mar 2005 16:09:53 +0100

gem (1:0.90.0-11) unstable; urgency=low

  * Removed truetype fonts, suggests ttf-bitstream-vera  (closes: 298957)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Mon, 14 Mar 2005 13:00:50 +0100

gem (1:0.90.0-10) unstable; urgency=low

  * Fixed help path problem (closes: 284106)
  * Added test-package.pd in order to check for movie and font rendering
    support

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue,  7 Dec 2004 11:07:05 +0100

gem (1:0.90.0-9) unstable; urgency=low

  * Defined the __NEW__ stuff in config.h

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue, 12 Oct 2004 13:21:13 +0200

gem (1:0.90.0-8) unstable; urgency=low

  * Removed support for libdv, because it uses deprecated API

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue, 12 Oct 2004 11:59:53 +0200

gem (1:0.90.0-7) unstable; urgency=low

  * Rebuild configure script with autoconf, added autoconf build
    dependency (closes: #275963)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Mon, 11 Oct 2004 12:55:48 +0200

gem (1:0.90.0-6) unstable; urgency=low

  * Fixed HAVE_LIBFTGL and HAVE_LIBAVIPLAY definition
  * Added libdv-dev build dependency

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Mon,  4 Oct 2004 17:00:14 +0200

gem (1:0.90.0-5) unstable; urgency=low

  * Changed libtiff3g-dev build-dep to libtiff4-dev

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Fri, 30 Jul 2004 17:00:59 +0200

gem (1:0.90.0-4) unstable; urgency=low

  * Added check for libaviplay to configure script
  * Fixed problems with documentation

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed, 28 Jul 2004 16:26:39 +0200

gem (1:0.90.0-3) unstable; urgency=low

  * Changed libpng3-dev build dependency (its called libpng12-dev now)
  * Added missing authors in copyright file
  * Fixed download address

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Fri, 23 Jul 2004 14:32:01 +0200

gem (1:0.90.0-2) unstable; urgency=low

  * Added xlibmesa-glu-dev build dependency

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Fri, 16 Jul 2004 11:09:08 +0200

gem (1:0.90.0-1) unstable; urgency=low

  * New upstream
  * Added epoch 1, because upstream jumped from 0.87 to 0.888 to 0.90.0
  * Changed xlibmesa-dev to xlibmesa-gl-dev (closes: #252321)
  * Listed upstream authors (closes: #187805)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Thu, 15 Jul 2004 18:00:00 +0200

gem (0.888-2) unstable; urgency=low

  * Remove libavifile support (is not cross platform)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue, 25 May 2004 20:33:38 +0200

gem (0.888-1) unstable; urgency=low

  * New upstream version
  * converted to CDBS

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue, 20 Apr 2004 11:25:21 +0200

gem (0.87cvs20031031-3) unstable; urgency=low

  * added build depend on xlibs-static-dev (for
    X11/extensions/xf86vmode.h)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue, 16 Mar 2004 13:23:25 +0100

gem (0.87cvs20031031-2) unstable; urgency=low

  * recompile with new ftgl-dev

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Mon,  8 Mar 2004 19:54:35 +0100

gem (0.87cvs20031031-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Versioned depends on linux-kernel-headers, to pull in the working
    version of linux/videodev.h that we need (closes: #220399).
  * Remove duplicate build-depends on ftgl-dev.

 -- Steve Langasek <vorlon@debian.org>  Sun,  4 Jan 2004 11:07:25 -0600

gem (0.87cvs20031031-1) unstable; urgency=low

  * New CVS snapshot
  * link with -shared (closes: #212003)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Fri, 31 Oct 2003 10:42:09 +0100

gem (0.87cvs20030708-5) unstable; urgency=low

  * switched to ftgl

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Thu, 21 Aug 2003 17:21:47 +0200

gem (0.87cvs20030708-4) unstable; urgency=low

  * fixed menu entry
  * removed ffmpeg
  * incorporated pix_texture alpha blending bugfix

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue,  5 Aug 2003 12:12:43 +0200

gem (0.87cvs20030708-3) unstable; urgency=low

  * added quicktime and mpeg3 support
  * added -fPIC flag (closes: #203455)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed, 30 Jul 2003 12:25:34 +0200

gem (0.87cvs20030708-2) unstable; urgency=low

  * new snapshot

 -- Guenter Geiger <geiger@iua.upf.es>  Tue, 22 Jul 2003 23:34:27 +0200

gem (0.87cvs20030708-1) unstable; urgency=low

  * New cvs snapshot

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue, 08 Jul 2003 18:32:42 +0200

gem (0.87-5.2) unstable; urgency=low

  * NMU
  * Update config.guess, config.sys, fix shared lib linking.  config.guess
    and config.sub are from autotools-dev 20030519.1, diff with the rest
    sent to the bts. Closes: #152826

 -- LaMont Jones <lamont@debian.org>  Sun, 25 May 2003 20:22:55 -0600

gem (0.87-5.1) unstable; urgency=low

  * NMU
  * Fix configure test order (closes: #187804)
  * Prevent use of an outdated config.cache (closes: #151071)
  * Fix gcc 3.x compile problem (closes: #187803)
  * Remove dh_make template in copyright and add make a reference
    /usr/share/common-licenses/GPL-2.

 -- Remi Perrot <rperrot@debian.org>  Sat, 24 May 2003 19:49:17 +0200

gem (0.87-5) unstable; urgency=low

  * fight against compilation problems. config.cache removed

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed, 26 Jun 2002 10:09:19 +0200

gem (0.87-4) unstable; urgency=low

  * teapot conditionally compiled if glut is installed (closes: #149334)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Mon, 10 Jun 2002 17:16:59 +0200

gem (0.87-3) unstable; urgency=low

  * pix_texture2 removed

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Fri,  7 Jun 2002 12:20:53 +0200

gem (0.87-2) unstable; urgency=low

  * fixed build depend on pd, (closes: #149110)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed,  5 Jun 2002 16:53:35 +0200

gem (0.87-1) unstable; urgency=low

  * new upstream version

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue,  4 Jun 2002 11:21:53 +0200

gem (0.84-2) unstable; urgency=low

  * updated config.{sub,guess} (Closes: #133805)
  * checked description (Closes: #109641) (Closes: #117366)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Mon, 25 Feb 2002 09:57:27 +0100

gem (0.84-1.2) unstable; urgency=low

  * NMU
  * debian/control:
    - don't Build-Depend on pure virtual packages ("libgl-dev" ->
       "xlibmesa-dev | libgl-dev") (fixes build-failure on mips)
    - reflowed extended description

 -- Branden Robinson <branden@debian.org>  Wed, 17 Oct 2001 10:45:58 -0500

gem (0.84-1.1) unstable; urgency=low

  * NMU
  * src/Base/GemGluObj.cpp: add #include <string.h>
  * src/Base/GemPixImageLoad.cpp: add #include <string.h>
  * src/Geos/circle.cpp: add #include <string.h>
  * src/Geos/colorSquare.cpp: add #include <string.h>
  * src/Geos/cube.cpp: add #include <string.h>
  * src/Geos/primTri.cpp: add #include <string.h>
  * src/Geos/rectangle.cpp: add #include <string.h>
  * src/Geos/square.cpp: add #include <string.h>
  * src/Geos/triangle.cpp: add #include <string.h>
  * debian/control: add Build-Depends on debhelper, flex, libgl-dev,
    zlib1g-dev (>= 1:1.1.3) (Closes: #109778)

 -- Branden Robinson <branden@debian.org>  Wed, 10 Oct 2001 16:39:53 -0500

gem (0.84-1) unstable; urgency=low

  * new upstream, added build dependencies, new config.guess (closes: #108247)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue, 14 Aug 2001 15:04:52 +0200

gem (0.83-2) unstable; urgency=low

  * added pix_video object

 -- Guenter Geiger <geiger@debian.org>  Sat, 22 Jul 2000 14:45:00 +0200

gem (0.83-1) unstable; urgency=low

  * new upstream

 -- Guenter Geiger <geiger@debian.org>  Tue, 28 Mar 2000 20:30:07 +0200

gem (0.82-1) unstable; urgency=low

  * new upstream version

 -- Guenter Geiger <geiger@debian.org>  Thu, 3 Feb 2000 20:45:02 +0100

gem (0.81-7) frozen unstable; urgency=low

  * fixed sgi image load

 -- Guenter Geiger <geiger@debian.org>  Fri, 28 Jan 2000 13:32:12 +0100

gem (0.81-6) unstable; urgency=low

  * recompilation to fix dependencies, change in description

 -- Guenter Geiger <geiger@debian.org>  Fri, 08 Oct 1999 19:00:00 +0100

gem (0.81-5) unstable; urgency=low

  * Cleanups in documentation , added menu support (dependency on rxvt),
    fixed Bug #46668: build errors

 -- Guenter Geiger <geiger@debian.org>  Sun, 03 Oct 1999 18:23:05 +0200

gem (0.81-4) unstable; urgency=low

  * removed change.pd which is now in package pd

 -- Guenter Geiger <geiger@debian.org>  Sat, 2 Oct 1999 15:56:00 +0200

gem (0.81-3) unstable; urgency=low

  * replaced buggy venus.obj file in examples, fixed bug#45562 build problem

 -- Guenter Geiger <geiger@debian.org>  Tue, 14 Sep 1999 15:46:00 +0200

gem (0.81-2) unstable; urgency=low

  * removed the "change" help patch, which is part of pd now

 -- Guenter Geiger <geiger@debian.org>  Tue, 14 Sep 1999 11:30:00 +0200

gem (0.81-1) unstable; urgency=low

  * new upstream version

 -- Guenter Geiger <geiger@debian.org>  Mon, 6 Sep 1999 14:34:00 +0200

gem (0.77-3) frozen unstable; urgency=low

  * Recompilation for new mesag3 library

 -- Guenter Geiger <geiger@debian.org>  Fri, 18 Dec 1998 22:00:00 +0100

gem (0.77-2) frozen unstable; urgency=low

  * Recompilation using libraries which depend on libstdc++2.9 instead 2.8

 -- Guenter Geiger <geiger@debian.org>  Mon, 9 Nov 1998 23:35:45 +0100

gem (0.77-1) unstable; urgency=low

  * New upstream version

 -- Guenter Geiger <geiger@debian.org>  Mon, 5 Oct 1998 23:00:00 +0200

gem (0.75-2) unstable; urgency=low

  * Bug fixes in the build process.

 -- Geiger Guenter <geiger@iem.mhsg.ac.at>  Tue,  9 Jun 1998 20:09:30 +0100

gem (0.75-1) unstable; urgency=low

  * Initial Release.

 -- Geiger Guenter <geiger@iem.mhsg.ac.at>  Tue,  3 Mar 1998 20:09:30 +0100
